```
sudo docker run -it --rm -p 80:80 --name certbot \
     -v "/etc/letsencrypt:/etc/letsencrypt" \
     -v "/var/lib/letsencrypt:/var/lib/letsencrypt" \
     certbot/certbot certonly --standalone -d ptcoffee-dev.windmillapps.org
```

env settings
```
NGINX_CONF=dev.conf
DJANGO_SETTINGS_MODULE=ptcoffee.settings
DB_ENGINE=django.db.backends.postgresql
POSTGRES_DB=postgres
POSTGRES_USER=postgres
POSTGRES_PASSWORD=postgres
DB_HOST=db
DB_PORT=5432
CACHE_BACKEND=django.core.cache.backends.redis.RedisCache
CACHE_LOCATION=redis://redis:6379/0
STRIPE_API_KEY=***
PAYPAL_CLIENT_ID=***
PAYPAL_SECRET_ID=***
DEFAULT_FROM_EMAIL=debug@nathanjchapman.com
SERVER_EMAIL=debug@nathanjchapman.com
MAILGUN_API_KEY=***
MAILGUN_SENDER_DOMAIN=***
```
